[attributes]
Name = WIZARD
Health = 500
Pay = 340
Properties = BLEEDS

[attraction]
RoomSlabsRequired = 1 0 0

[experience]
Powers = FIREBALL NULL HEAL NULL SLOW NULL HAILSTORM NULL REBOUND WORD_OF_POWER
PowersLevelRequired = 1 0 3 0 5 0 7 0 9 10
ExperienceForHitting = 28

[jobs]
TrainingValue = 3